/**************************************************************************************************************************************/
/*  HTML5 BOILERPLATE */

    article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
    audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
    audio:not([controls]) { display: none; }
    [hidden] { display: none; }

    html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
    html, button, input, select, textarea { font-family: 'Arial', 'Helvetica', 'Verdana', sans-serif; color: #000; outline: none!important; }
    body { margin: 0; font-size: 13px; line-height: 21px; }

    ::-moz-selection { background: #999; color: #000; text-shadow: none; }
    ::selection { background: #999; color: #000; text-shadow: none; }

    a { color: #2a3987; text-decoration: none; }
    a:visited { color: #2a3987; text-decoration: none; }
    a:hover { color: #2a3987; text-decoration: none; }
    a:focus { outline: none; }
    a:hover, a:active { outline: none; }
    abbr[title] { border-bottom: 1px dotted; }
    b, strong { font-weight: bold; }
    blockquote { margin: 1em 40px; }
    dfn { font-style: italic; }
    hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
    ins { background: #ff9; color: #000; text-decoration: none; }
    mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
    pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
    pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

    q { quotes: none; }
    q:before, q:after { content: ""; content: none; }
    small { font-size: 85%; }
    sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
    sup { top: -0.5em; }
    sub { bottom: -0.25em; }

    ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
    dd { margin: 0 0 0 40px; }
    nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

    img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
    svg:not(:root) { overflow: hidden; }
    figure { margin: 0; }

    form { margin: 0; }
    fieldset { border: 0; margin: 0; padding: 0; }

    label { cursor: pointer; }
    legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
    button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
    button, input { line-height: normal; }
    button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
    button[disabled], input[disabled] { cursor: default; }
    input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
    input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
    input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
    button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
    textarea { overflow: auto; vertical-align: top; resize: vertical; }
    input:valid, textarea:valid {  }
    input:invalid, textarea:invalid { background-color: #f0dddd; }
    input:focus { outline: none; }

    table { border-collapse: collapse; border-spacing: 0; }
    td { vertical-align: top; }

    .chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/**************************************************************************************************************************************/
/*  HELPERS */

    .clear { width: 100%; height: 0; clear: both; }
    .align-left { float: left!important; }
    .align-right { float: right!important; }
    .align-none { float: none!important; }
    .text-left { text-align: left!important; }
    .text-right { text-align: right!important; }
    .text-center { text-align: center; }
    .no-bord { border: 0!important; }
    .no-marg { margin: 0!important; }
    .no-pad { padding: 0!important; }
	.hidden { display: none; }


/**************************************************************************************************************************************/
/*  GLOBAL */

    html, body { background: #fff; }
    #wrap { width: 100%; clear: both; position: relative; }
    .container { width: 1170px; margin: 0 auto; }
    .no-pad-bottom { padding-bottom: 0!important; }

/**************************************************************************************************************************************/
/*  MAIN */

    #main { width: 842px; margin: 0 auto; padding: 0; }

        #header { padding: 20px 0; }
            #header .logo { width: 100px; margin: 0 auto; padding: 0 20px; display: block; }
            #header .logo img { height: 100px; }
            #header h1,
            #header h2 { margin: 0; padding: 0 0 10px 0; }
            #header h1 { font-size: 46px; line-height: 52px; }
            #header h2 { padding: 0; }

        .content { padding: 25px; margin: 0 0 25px 0; border: 1px solid #ddd; -moz-box-shadow: 0 0 5px #ddd; -webkit-box-shadow: 0 0 5px#ddd; box-shadow: 0 0 5px #ddd; }
            .content .notice h2 { margin: 0; }
            .content .notice p { margin-bottom: 0; }
            .content .details p { margin: 0; padding: 0 0 15px 0; font-size: 12px; color: #666; }
            .content .details p strong { font-size: 14px; color: #000; }
            .content p.deets,
            .content p.hours { padding: 0 0 10px 0; }
            .content .half { width: 50%; float: left; padding: 0 0 10px 0; }
            .content .map { width: 100%; }
            .content .map iframe { width: 100%; }

        #footer { padding: 0 0 15px 0; clear: both; text-align: center; font-size: 11px; color: #999; }


/**************************************************************************************************************************************/
/*  RESPONSIVE */

    /* Phones */
    @media only screen and (max-width: 979px) {

        #main { width: auto; margin: 0 20px; }
        .content .half { width: 100%; float: none; }

    }


/**************************************************************************************************************************************/
/*  PRINTING */

    @media print {
        * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
        a, a:visited { text-decoration: underline; }
        a[href]:after { content: " (" attr(href) ")"; }
        abbr[title]:after { content: " (" attr(title) ")"; }
        .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
        pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
        thead { display: table-header-group; }
        tr, img { page-break-inside: avoid; }
        img { max-width: 100% !important; }
        @page { margin: 0.5cm; }
        p, h2, h3 { orphans: 3; widows: 3; }
        h2, h3 { page-break-after: avoid; }
    }
